.table.statistic {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  table-layout: fixed;
  border-top: 1px solid #9badb9;
  > * {
    background-color: #fff;
    border-bottom: 1px solid #9badb9;
    &:nth-child(odd) {
      background-color: #fafafa;
    }
    &:hover {
      background-color: #f6faff;
    }
  }

  .row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: stretch;
    flex: 0 1 100%;

    &:last-child {
      border-bottom: none;
    }
    &.title {
      color: #272727;
      background-color: #ededed;
      border-bottom: 1px solid #9badb9;
    }
  }
  .col {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: stretch;
    flex: 0 1 100%;
  }
  .item {
    display: flex;
    align-items: center;
    flex: 0 1 100%;
    font-size: 0.6875rem;
    font-weight: 400;
    line-height: 1.3;
    min-height: 2rem;
    padding: 0.5rem;
    &.name {
      justify-content: flex-start !important;
    }
    &:not(.name) {
      justify-content: flex-end;
    }
  }
  .row.title {
    .row {
      border-bottom: 1px solid #9badb9;
      &:last-child {
        border-bottom: none;
      }
    }
    .col, .row > .item {
      border-right: 1px solid #9badb9;
      &:last-child {
        border-right: none;
      }
    }
    .item {
      font-weight: 500;
      justify-content: center;
      text-align: center;
      .label {
        white-space: normal;
      }
    }
  }
  .row.body {
    &.total .item {
      font-weight: 500;
    }
    .row:not(:last-child) {
      border-right: 1px solid #9badb9;
    }
  }
  .number {
    font-size: 0.6875rem;
    font-weight: 400;
    line-height: 1rem;
    min-height: 2rem;
    padding: 0.5rem 0 0.5rem 0.5rem;
  }

  .group-body:not(.single) {
    >.group-title .item,
    >.group-title .number {
      font-weight: 500;
      &.name {
        font-weight: 500;
        cursor: pointer;
        &:before {
          display: inline-flex;
          justify-content: flex-start;
          align-items: center;
          content: '+';
          margin-right: 0.25rem;
          font-size: 1.25em;
          line-height: 1rem;
          width: 0.75rem;
          margin-top: -0.125rem;
        }
      }
    }
    >.group-content {
      display: none;
      margin-left: 2rem;
    }
    &.opened {
      > .group-title .item.name:before {
        content: '-';
        font-size: 1.5em;
      }
      > .group-content {
        display: block;
      }
    }
  }
}

.table.statistic.clicks {
  $minWidthTable: 56.25rem;
  $minWidthScreen: ($minWidthTable + 13.25rem);

  min-width: $minWidthTable;
  .w-0 {
    justify-content: flex-start;
    overflow: hidden;
  }
  @media only screen and (min-width: 1200px) {
    .w-0 {
      min-width: calc(100% - 66vw);
      // max-width: calc(100% - 66vw);
    }
    .w-1 {
      min-width: 13vw;
      max-width: 13vw;
    }
    .w-2 {
      min-width: 13vw;
      max-width: 13vw;
    }
    .w-3 {
      min-width: 40vw;
      max-width: 40vw;
    }
    .w-4 {
      min-width: 7rem;
      max-width: 7rem;
    }
  }

  @media only screen and (max-width: 1199px) {
    .w-0 {
      min-width: calc(100% - 59rem);
      max-width: calc(100% - 59rem);
    }
    .w-1 {
      min-width: 12rem;
      max-width: 12rem;
    }
    .w-2 {
      min-width: 12rem;
      max-width: 12rem;
    }
    .w-3 {
      min-width: 35rem;
      max-width: 35rem;
    }
    .w-4 {
      min-width: 7rem;
      max-width: 7rem;
    }
  }

}
